.container {
  background-color: var(--background-color-survey-banner);
  padding: 0px var(--spacing-100) var(--spacing-100) var(--spacing-100);
  width: 100%;
  line-height: 1.4rem;
  margin-top: 40px;
  position: absolute;
  bottom: 0;
  visibility: hidden;
  animation: popIn 0s 2s forwards;
}

@keyframes popIn {
  to {
    visibility: visible;
  }
}

.headerRow {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: flex-end;
  height: 40px;
}

.imageContainer {
  display: flex;
}

.cat {
  height: 80px;
  width: 80px;
  margin-left: -8px;
}

.closeButton {
  cursor: pointer;
}

.header {
  color: var(--color-base);
  font-size: var(--font-size-large);
  font-weight: var(--font-weight-bold);
  line-height: 1.4rem;
  margin-bottom: 4px;
}

.mainText {
  color: var(--color-base);
  font-size: var(--font-size-small);
  line-height: 1.4rem;
}

.buttonRow {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  margin-top: var(--spacing-75);
  gap: var(--spacing-50);
}

.alreadyButton,
.surveyButton {
  text-align: center;
  text-decoration: none;
  font-family: var(--font-family-system-sans);
  font-size: var(--font-size-base);
  font-weight: var(--font-weight-bold);
  line-height: 1;
  cursor: pointer;
  border-radius: var(--border-radius-base);
  padding: var(--spacing-50) var(--spacing-75);
  color: var(--color-base);
  background-color: transparent;
}
.surveyButton {
  border: var(--border-width-base) var(--border-style-base)
    var(--color-interactive--active);
}

.alreadyButton {
  border: none;
}
